/*CSS*/

body{padding:0px; margin:0px; background: #000; font-family:sans-serif !important;}
tr:nth-child(even) {background: #4bbeff;}
tr:nth-child(odd) {background: #FFF;}
td{padding:7px 2px;}

.rental tr:nth-child(even) {background: #8fe8f5;}
.rental tr:nth-child(odd) {background: #FFF;}
.rental td{padding:7px 2px;}

/*========== LOGIN ===========*/
.containlogin{background-image:linear-gradient(to bottom, rgba(0,0,0,0.70),rgba(0,0,0,0.70)), url('../img/login.jpg'); background-size:cover; width:100%; height:100vh;}
.containlogin .login{height:42px; width:90%; border:none; border-bottom: 1px solid #333333; padding:4px; outline:none; background:transparent; transition:0.32s;}
.containlogin .login:focus{border-bottom: 1px solid #009ddc;}
.containlogin form div{padding:12px 0px;}
.login-block{display:inline-block; width:45%; position:absolute; background:rgba(255,255,255,1); border-right: 1px solid #fff; padding:0px 32px; left:0%; top:0%; width:20%; height:100%; transition:0.32s;}
.info-block{display:inline-block; width:40%; position:absolute; padding:32px; right:5%; width:500px; height:auto; color:#fff;}


/*========== MAIN ===========*/
.wrapper{width:100%; height:100vh; padding:0px; margin:0px; background:#fff; overflow:hidden;}
.brandtab{padding:0.7% 0px; background:#324043/*#206c9b*/; color:#fff; overflow:hidden;} .brandtab img{height:28px;}
.left-section{float:left; vertical-align:top; width:14%; height:94vh; background:#6e7d81;} .left-section div{padding:2px; color:#fff; border-bottom:1px solid #bbb;} .left-section div div{border: none;}
.left-section a{text-decoration:none; color:#fff; padding:10px 0px; font-family:sans-serif, arial;} .left-section a div, .left-section a div i{padding:5px 7px; transition:0.32s;} .left-section a div:hover{background:#fce412; color:#222;} .left-section a div:hover i{border-right: 1px solid #222; padding: 5px 12px;}
.right-section{float:right; width:86%; height:93vh; overflow-y:scroll;}

.content{width:95%; margin:auto;}

/*========= BLOG ============*/
.blogdetail{display:none; border-bottom:1px solid #fff;}